<collection xmlns="http://exist.sourceforge.net/NS/exist" name="/db/system" version="1" owner="admin" group="dba" mode="770" created="2024-06-27T09:35:39.448+03:00">
    <resource type="XMLResource" name="users.xml" skip="no" owner="admin" group="dba" mode="770" created="2013-05-16T15:00:20+03:00" modified="2013-05-16T15:00:20+03:00" filename="users.xml" mimetype="text/xml"/>
    <subcollection name="config" filename="config"/>
</collection>